{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Both Droplet and volume snapshots are managed through the `/v2/snapshots/`\nendpoint. To delete a snapshot, send a DELETE request to\n`/v2/snapshots/$SNAPSHOT_ID`.\n\nA status of 204 will be given. This indicates that the request was processed\nsuccessfully, but that no response body is needed.\n","properties":{"path":{"type":"object","properties":{"snapshot_id":{"anyOf":[{"type":"integer","description":"The ID of a Droplet snapshot.","examples":[6372321]},{"type":"string","description":"The ID of a volume snapshot.","examples":["fbe805e8-866b-11e6-96bf-000f53315a41"]}],"examples":[6372321],"description":"Either the ID of an existing snapshot. This will be an integer for a Droplet snapshot or a string for a volume snapshot."}},"required":["snapshot_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a Snapshot","id":"digitalocean.snapshots_delete","example":{"path":{"snapshot_id":6372321}},"maxRequests":1,"summary":false}}